<?xml-stylesheet type="text/xsl" href="gss.xsl"?>
<urlset xmlns="http://www.google.com/schemas/sitemap/0.84">
	<url>
		<loc>http://sklep.home/aparaty-cyfrowe-c-1.html</loc>
		<lastmod>2007-04-17</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://sklep.home/kamery-cyfrowe-c-4.html</loc>
		<lastmod>2007-02-27</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://sklep.home/aparaty-kompaktowe-c-1_2.html</loc>
		<lastmod>2007-02-16</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://sklep.home/lustrzanki-cyfrowe-c-1_3.html</loc>
		<lastmod>2007-05-18</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://sklep.home/kamery-dvd-c-4_5.html</loc>
		<lastmod>2007-02-27</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://sklep.home/kamery-minidv-c-4_6.html</loc>
		<lastmod>2007-02-27</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.5</priority>
	</url>
</urlset>